Tomcat 3.3.1?

I've heard about the Tomcat 4 integration, which sounds very cool, but we're using 3.3.1 as a corporate standard. Is it currently possible to set JSP break points with 3.3.1 or is this strictly a Tomcat 4 feature? Are there any plans to support 3.3.1?

Currently, we're setting breakpoints in the generated .java files. Is there a better way with 3.3.1?

1 comment
Comment actions Permalink

We are not planning support of Tomcat 3.3.1 for Ariadna, perhaps for the
next version.
However, one can implement the corresponding OpenApi for App server
integration for Tomcat 3.3.1.

--

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"


"Rob Harwood" <rharwood@ptc.com> wrote in message
news:3447621.1034720279691.JavaMail.javamailuser@localhost...

I've heard about the Tomcat 4 integration, which sounds very cool, but

we're using 3.3.1 as a corporate standard. Is it currently possible to set
JSP break points with 3.3.1 or is this strictly a Tomcat 4 feature? Are
there any plans to support 3.3.1?
>

Currently, we're setting breakpoints in the generated .java files. Is

there a better way with 3.3.1?


0

Please sign in to leave a comment.